{
"type": "FeatureCollection",
"features": [
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.160950, -16.100366 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.163482, -16.100158 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.163908, -16.100112 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.160930, -16.100410 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.161822, -16.101023 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.163551, -16.100540 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.163681, -16.100603 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.164332, -16.099959 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.159684, -16.100745 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.160418, -16.100851 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.160680, -16.100889 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.160363, -16.100958 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.160331, -16.101060 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Olal Catholic Priest House", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.162402, -16.100945 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.172011, -16.101162 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.172145, -16.101558 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.169948, -16.102205 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.170283, -16.102214 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.170546, -16.102627 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.178682, -16.107597 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.098240, -16.157763 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.300691, -16.297767 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.154924, -16.098856 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.161874, -16.100877 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.171867, -16.101152 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.170542, -16.101481 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133441, -16.104511 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132490, -16.105604 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132549, -16.106925 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133234, -16.108856 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132423, -16.109934 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128795, -16.119809 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.933639, -16.263261 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.953734, -16.275236 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.116090, -16.146896 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.307194, -16.322789 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.014279, -16.323288 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "12-Non-residential Buildings", "name": "Unknown", "info": "1272-Buildings used as places of worship and for religious activities", "simplified": "Non residential", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142828, -16.102574 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "12-Non-residential Buildings", "name": "Unknown", "info": "123-Wholesale and retail trade buildings", "simplified": "Non residential", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.161959, -16.100759 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142052, -16.101126 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142347, -16.101260 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142096, -16.101260 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142449, -16.101367 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.141653, -16.101300 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142492, -16.101586 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.141777, -16.102382 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.143220, -16.102262 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142698, -16.102310 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142964, -16.102295 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142530, -16.102432 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142672, -16.102542 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142422, -16.117500 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.142747, -16.117722 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.154644, -16.099111 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.154945, -16.099077 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.155030, -16.099094 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.155328, -16.099051 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.155432, -16.099127 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.146953, -16.100001 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.147053, -16.100032 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.147104, -16.100062 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.146728, -16.100447 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.152090, -16.100751 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.147415, -16.100798 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.147757, -16.100789 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.147675, -16.100875 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.147770, -16.100947 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.148118, -16.101514 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.156944, -16.105070 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.162584, -16.100680 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Olal Kindy", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.162528, -16.101372 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133587, -16.104424 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133276, -16.104414 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133165, -16.104494 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.134459, -16.104941 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132560, -16.105480 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132331, -16.105643 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132235, -16.105886 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132358, -16.105827 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132334, -16.105908 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132982, -16.106064 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132421, -16.106991 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132768, -16.107090 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133571, -16.106710 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133949, -16.106711 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133009, -16.107249 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133259, -16.108799 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132456, -16.109868 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.130960, -16.112448 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.131050, -16.112497 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.130929, -16.112557 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.131386, -16.114419 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.129665, -16.118472 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.130196, -16.118794 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.130083, -16.118743 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133374, -16.118902 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.183814, -16.124682 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.184712, -16.124931 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.181472, -16.125298 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.181290, -16.125539 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 4, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.190761, -16.133047 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 4, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.190708, -16.133185 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 4, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.194233, -16.147117 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 4, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.194336, -16.147263 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 4, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.194364, -16.147327 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 4, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.194284, -16.147350 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128990, -16.119683 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128956, -16.119766 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128921, -16.119812 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128680, -16.119890 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128804, -16.119938 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128626, -16.119970 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128762, -16.119962 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128708, -16.120071 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128671, -16.120131 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.128645, -16.120191 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.137122, -16.119523 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.180664, -16.109019 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.125610, -16.128817 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.125985, -16.129055 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.126416, -16.129038 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.156224, -16.122857 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.156208, -16.122931 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132811, -16.133113 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132968, -16.133109 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132990, -16.133363 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.132987, -16.133441 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.133340, -16.134027 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.129821, -16.140501 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.933699, -16.263177 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.930409, -16.267206 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.930914, -16.267301 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.970710, -16.281476 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.962780, -16.285303 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.972337, -16.292768 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118375, -16.143827 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118220, -16.143999 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117799, -16.144164 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118079, -16.144006 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.116889, -16.145541 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117333, -16.144556 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117935, -16.144620 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118236, -16.145353 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118063, -16.145620 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115149, -16.146773 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115972, -16.146216 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115293, -16.146824 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115617, -16.146320 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.116163, -16.146315 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115683, -16.146454 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117833, -16.146600 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.116333, -16.146663 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115873, -16.146520 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.115849, -16.146902 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117723, -16.146608 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118101, -16.146537 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118371, -16.146512 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117931, -16.146807 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.118075, -16.146777 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117429, -16.147918 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117473, -16.148090 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117702, -16.147871 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117658, -16.148027 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.117723, -16.148105 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.099218, -16.158083 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.099137, -16.158115 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.099390, -16.158315 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.095312, -16.159971 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.014157, -16.323139 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.014186, -16.323454 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.011282, -16.325246 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Possibly damaged", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 168.011541, -16.325502 ] } }
,
{ "type": "Feature", "properties": { "obj_type": "995-Unclassified", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Unclassified", "damage_gra": "Destroyed", "det_method": "Photo-interpretation", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 5, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 167.984771, -16.308378 ] } }

]
}
